<!DOCTYPE html>
<html lang="ru">
  <head>
                                            

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Drupal-coder</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Ubuntu:wght@400;500&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"
    />
    <link rel="stylesheet" href="style.css" />

    <script
      defer
      src="https://unpkg.com/react@17/umd/react.development.js"
      crossorigin
    ></script>
    <script
      defer
      src="https://unpkg.com/react-dom@17/umd/react-dom.development.js"
      crossorigin
    ></script>
    <script
      defer
      src="https://unpkg.com/redux@4.0.5/dist/redux.js"
      crossorigin
    ></script>
    <script
      defer
      src="https://unpkg.com/react-redux@7.2.2/dist/react-redux.min.js"
      crossorigin
    ></script>
    <script
      defer
      src="https://unpkg.com/@reduxjs/toolkit@1.5.0/dist/redux-toolkit.umd.js"
      crossorigin
    ></script>
    <script
      defer
      src="https://unpkg.com/babel-standalone@6/babel.min.js%22%3E"
    ></script>
    <script
      defer
      src="https://unpkg.com/formik@1.5.8/dist/formik.umd.production.js%22%3E"
    ></script>
  </head>
  <body>
    <header class="header">
      <div class="wrapper">
        <div class="header__items">
          <a href="!#" class="header__logo">
            <img class="logo" src="img/log.png" alt="Drupal-coder" />
          </a>
          <button class="burger" type="button" id="navToggle">
            <span class="burger__item">Menu</span>
          </button>
          <nav class="nav" id="nav">
            <a href="!#" class="nav__item nonearrow">Поддержка Drupal</a>
            <div class="nav__item nav__item--arrow">
              <div class="arrow">Администрирование</div>
              <div class="def">
                <div class="def__item"><a href="!#">Миграция</a></div>
                <div class="def__item"><a href="!#">Бэкапы</a></div>
                <div class="def__item"><a href="!#">Аудит безопасности</a></div>
                <div class="def__item">
                  <a href="!#">Оптимизация скорости</a>
                </div>
                <div class="def__item"><a href="!#">Переезд на Https</a></div>
              </div>
            </div>
            <a href="!#" class="nav__item nonearrow">Продвижение</a>
            <a href="!#" class="nav__item nonearrow">Реклама</a>
            <div class="nav__item nav__item--arrow">
              <div class="arrow">О нас</div>
              <div class="def">
                <div class="def__item"><a href="!#">Команда</a></div>
                <div class="def__item"><a href="!#">Drupalgive</a></div>
                <div class="def__item"><a href="!#">Блог</a></div>
                <div class="def__item"><a href="!#">Курсы Drupal</a></div>
              </div>
            </div>
            <a href="!#" class="nav__item nonearrow">Проекты</a>
            <a href="!#" class="nav__item nonearrow">Контакты</a>
          </nav>
        </div>
      </div>
    </header>

    <main class="main">
      <div id="react"></div>
      <!-- Intro -->
      <section class="intro">
        <div class="intro__video">
          <video
            class="video"
            src="img/video__1_.mp4"
            autoplay
            loop
            muted
          ></video>
        </div>
        <div class="druplicon__img">
          <img
            class="druplicon"
            src="img/druplicon.png"
            alt="druplicon"
          />
        </div>
        <div class="intro__items">
          <div class="wrapper">
            <div class="intro__items--container">
              <div class="intro__entry">
                <h1 class="entry__title">
                  Поддержка <br />
                  сайтов на Drupal
                </h1>
                <h5 class="entry__subtitle">
                  Сопровождение и поддержка сайтов <br />
                  <span>на CMS Drupal любых версий и запущенности</span>
                </h5>
                <div class="div__intro-button">
                  <button
                    type="submit"
                    class="intro__submit"
                    id="sumbit__tariffs"
                    data-scroll="#tariffs"
                  >
                    Тарифы
                  </button>
                </div>
              </div>

              <div class="intro__progress">
                <div class="progress__item">
                  <div class="progress__title progress__title--size">
                    #1
                    <img
                      class="progress"
                      src="img/progress.png"
                      alt="#1"
                    />
                  </div>
                  <p class="progress__subtitle">
                    Drupal-разработчик <br />
                    в России по версии <br />
                    Рейтинга Рунета
                  </p>
                </div>

                <div class="progress__item">
                  <div class="progress__title">3+</div>
                  <div class="progress__subtitle">
                    средний опыт <br />
                    специалистов более <br />
                    3 лет
                  </div>
                </div>

                <div class="progress__item">
                  <div class="progress__title">14</div>
                  <p class="progress__subtitle">
                    лет опыта в сфере <br />
                    Drupal
                  </p>
                </div>
                <div class="progress__item">
                  <div class="progress__title">50+</div>
                  <p class="progress__subtitle">
                    модулей и тем <br />
                    в формате DrupalGive
                  </p>
                </div>
                <div class="progress__item">
                  <div class="progress__title">90 000+</div>
                  <p class="progress__subtitle">
                    часов поддержки <br />
                    сайтов на Drupal
                  </p>
                </div>
                <div class="progress__item">
                  <div class="progress__title">200+</div>
                  <p class="progress__subtitle">
                    Проектов <br />
                    на поддержке
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Developer -->
      <section class="developer">
        <div class="wrapper">
          <h1 class="developer__title">
            13 лет совершенствуем <br />
            компетенции в Drupal <br />
            поддержке!
          </h1>
          <h2 class="developer__subtitle">
            Разрабатываем и оптимизируем модули, расширяем <br />
            функциональность сайтов, обновляем дизайн
          </h2>

          <div class="developer__items">
            <div class="developer__item">
              <div class="developer__images">
                <img
                  class="developer__img"
                  src="img/developer-1.png"
                  alt="developer-1"
                />
                <img
                  class="developer__background"
                  src="img/background.png"
                  alt="background"
                />
              </div>
              <div class="developer__img--subtitle">
                Добавление <br />
                информации на сайт, <br />
                создание новых <br />
                разделов
              </div>
            </div>
            <div class="developer__item">
              <div class="developer__images">
                <img
                  class="developer__img"
                  src="img/developer-2.png"
                  alt="developer-1"
                />
                <img
                  class="developer__background"
                  src="img/background.png"
                  alt="background"
                />
              </div>
              <div class="developer__img--subtitle">
                Разработка <br />
                и оптимизация <br />
                модулей сайта
              </div>
            </div>
            <div class="developer__item">
              <div class="developer__images">
                <img
                  class="developer__img"
                  src="img/developer-3.png"
                  alt="developer-1"
                />
                <img
                  class="developer__background"
                  src="img/background.png"
                  alt="background"
                />
              </div>
              <div class="developer__img--subtitle">
                Интеграция с CRM, <br />
                1C, платежными <br />
                системами, любыми <br />
                веб-сервисами
              </div>
            </div>
            <div class="developer__item">
              <div class="developer__images">
                <img
                  class="developer__img"
                  src="img/developer-4.png"
                  alt="developer-1"
                />
                <img
                  class="developer__background"
                  src="img/background.png"
                  alt="background"
                />
              </div>
              <div class="developer__img--subtitle">
                Любые доработки <br />
                функционала <br />
                и дизайна
              </div>
            </div>
            <div class="developer__item">
              <div class="developer__images">
                <img
                  class="developer__img"
                  src="img/developer-5.png"
                  alt="developer-1"
                />
                <img
                  class="developer__background"
                  src="img/background.png"
                  alt="background"
                />
              </div>
              <div class="developer__img--subtitle">
                Аудит и мониторинг <br />
                безопасности Drupal <br />
                сайтов
              </div>
            </div>
            <div class="developer__item">
              <div class="developer__images">
                <img
                  class="developer__img"
                  src="img/developer-6.png"
                  alt="developer-1"
                />
                <img
                  class="developer__background"
                  src="img/background.png"
                  alt="background"
                />
              </div>
              <div class="developer__img--subtitle">
                Миграция, импорт <br />
                контента и апгрейд <br />
                Drupal
              </div>
            </div>
            <div class="developer__item">
              <div class="developer__images">
                <img
                  class="developer__img"
                  src="img/developer-7.png"
                  alt="developer-1"
                />
                <img
                  class="developer__background"
                  src="img/background.png"
                  alt="background"
                />
              </div>
              <div class="developer__img--subtitle">
                Оптимизация <br />
                и ускорение <br />
                Drupal-сайтов
              </div>
            </div>
            <div class="developer__item">
              <div class="developer__images">
                <img
                  class="developer__img"
                  src="img/developer-1.png"
                  alt="developer-1"
                />
                <img
                  class="developer__background"
                  src="img/background.png"
                  alt="background"
                />
              </div>
              <div class="developer__img--subtitle">
                Веб-маркетинг, <br />
                консультации <br />
                и работы по SEO
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Support -->
      <section class="support">
        <div class="wrapper">
          <div class="support__main--title">
            Поддержка <br />
            от Drupal-coder
          </div>
          <div class="support__items">
            <div class="support__item">
              <h6 class="support__number">01.</h6>
              <h2 class="support__title">Постановка задачи по Email</h2>
              <h4 class="support__text">
                Удобная и привычная модель постановки задач, при которой задачи
                фиксируются и никогда не теряются.
              </h4>
              <div class="support__img">
                <img
                  class="support"
                  src="img/support-01.png"
                  alt="support"
                />
              </div>
            </div>
            <div class="support__item">
              <h6 class="support__number">02.</h6>
              <h2 class="support__title">
                Система Helpdesk – отчетность, прозрачность
              </h2>
              <h4 class="support__text">
                Возможность посмотреть <br />
                все заявки в работе и <br />
                отработанные часы в <br />
                личном кабинете через браузер.
              </h4>
              <div class="support__img">
                <img
                  class="support"
                  src="img/support-02.png"
                  alt="support"
                />
              </div>
            </div>
            <div class="support__item">
              <h6 class="support__number">03.</h6>
              <h2 class="support__title">
                Расширенная техническая <br />
                поддержка
              </h2>
              <h4 class="support__text">
                Возможность организации <br />
                расширенной <br />
                техподдержки с 6:00 до <br />
                22:00 без выходных.
              </h4>
              <div class="support__img">
                <img
                  class="support"
                  src="img/support-03.png"
                  alt="support"
                />
              </div>
            </div>
            <div class="support__item">
              <h6 class="support__number">04.</h6>
              <h2 class="support__title">Персональный менеджер проекта</h2>
              <h4 class="support__text">
                Ваш менеджер проекта <br />
                всегда в курсе текущего <br />
                состояния проекта и в <br />
                любой момент готов <br />
                ответить на любые вопросы.
              </h4>
              <div class="support__img">
                <img
                  class="support"
                  src="img/support-04.png"
                  alt="support"
                />
              </div>
            </div>
            <div class="support__item">
              <h6 class="support__number">05.</h6>
              <h2 class="support__title">Удобные способы оплаты</h2>
              <h4 class="support__text">
                Безналичный расчет по договору или <br />
                электронные деньги: <br />
                WebMoney,<br />
                Яндекс.Деньги, Paypal.
              </h4>
              <div class="support__img">
                <img
                  class="support"
                  src="img/support-05.png"
                  alt="support"
                />
              </div>
            </div>
            <div class="support__item">
              <h6 class="support__number">06.</h6>
              <h2 class="support__title">Работаем с SLA и NDA</h2>
              <h4 class="support__text">
                Работа в рамках <br />
                соглашений о <br />
                конфиденциальности и об <br />
                уровне качетсва работ.
              </h4>
              <div class="support__img">
                <img
                  class="support"
                  src="img/support-06.png"
                  alt="support"
                />
              </div>
            </div>
            <div class="support__item">
              <h6 class="support__number">07.</h6>
              <h2 class="support__title">Штатные специалисты</h2>
              <h4 class="support__text">
                Надежные штатные специалисты, никаких фрилансеров.
              </h4>
              <div class="support__img">
                <img
                  class="support"
                  src="img/support-07.png"
                  alt="support"
                />
              </div>
            </div>
            <div class="support__item">
              <h6 class="support__number">08.</h6>
              <h2 class="support__title">Удобные каналы связи</h2>
              <h4 class="support__text">
                Консультации по телефону, скайпу, в <br />
                месенджерах.
              </h4>
              <div class="support__img">
                <img
                  class="support"
                  src="img/support-08.png"
                  alt="support"
                />
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Support-Background-->
      <section class="support__background">
        <div class="support__laptop">
          <div class="wrapper">
            <div class="wrapper__laptop">
              <h2 class="laptop__title">
                Экспертиза в Drupal, <br />
                опыт 14 лет!
              </h2>
              <div class="laptop__items">
                <div class="laptop__item">
                  Только системный подход – <br />
                  контроль версий,<br />
                  резервирование и <br />
                  тестирование!
                </div>
                <div class="laptop__item">
                  Только Drupal сайты, не <br />
                  берем на поддержку сайты <br />
                  на других CMS!
                </div>
                <div class="laptop__item">
                  Участвуем в разработке <br />
                  ядра Drupal и модулей на <br />
                  Drupal.org, разрабатываем <br />
                  <a href="!#">свои модули Drupal</a>
                </div>
                <div class="laptop__item">
                  Поддерживаем сайты на <br />
                  Drupal 5, 6, 7 и 8
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="laptop__img">
          <img class="laptop" src="img/laptop.png" alt="laptop" />
        </div>
        <div class="druplicon__img--1">
          <img
            class="druplicon--1"
            src="img/druplicon.png"
            alt="druplicon"
          />
        </div>
      </section>

      <!-- Tariffs-->
      <section class="tariffs" id="tariffs">
        <h1 class="tariffs__main--title">Тарифы</h1>
        <div class="wrapper">
          <div class="tariffs__items">
            <div class="tariffs__item --nonehover">
              <h3 class="tariffs__title">Стартовый</h3>
              <ol class="tariffs__list">
                <li class="tariffs__text">Консультации и работы по SEO</li>
                <li class="tariffs__text">Услуги дизайнера</li>
                <li class="tariffs__text">
                  Неиспользованные <br />
                  оплаченные часы переносятся <br />
                  на следующий месяц
                </li>
                <li class="tariffs__text">
                  Предоплата от 6 000 рублей в <br />
                  месяц
                </li>
              </ol>
              <button class="tariffs__submit form-opener">
                Свяжитесь с нами!
              </button>
            </div>

            <div class="tariffs__item --nonehover">
              <h3 class="tariffs__title">VIP</h3>
              <ul class="tariffs__list">
                <li class="tariffs__text">Консультации и работы по SEO</li>
                <li class="tariffs__text">Услуги дизайнера</li>
                <li class="tariffs__text">
                  Максимальное время реакции <br />
                  – в день обращения
                </li>
                <li class="tariffs__text">
                  Неиспользованные <br />
                  оплаченные часы не <br />
                  переносятся
                </li>
                <li class="tariffs__text">
                  Предоплата от 270 000 рублей <br />
                  в месяц
                </li>
              </ul>
              <div class="btn__tariffs">
                <button class="tariffs__submit form-opener">
                  Свяжитесь с нами!
                </button>
              </div>
            </div>
            <div class="tariffs__item --hover">
              <h3 class="tariffs__title">Бизнес</h3>
              <ul class="tariffs__list">
                <li class="tariffs__text">Консультации и работы по SEO</li>
                <li class="tariffs__text">Услуги дизайнера</li>
                <li class="tariffs__text">
                  Высокое время реакции – до 2 <br />
                  рабочих дней
                </li>
                <li class="tariffs__text">
                  Неиспользованные <br />
                  оплаченные часы не <br />
                  переносятся
                </li>
                <li class="tariffs__text">
                  Предоплата от 30 000 рублей в <br />
                  месяц
                </li>
              </ul>
              <button class="tariffs__submit form-opener">
                Свяжитесь с нами!
              </button>
            </div>
          </div>
          <div class="tariffs__doptext">
            <p class="tariffs__subtext">
              Вам не подходят наши тарифы? Оставьте заявку и мы <br />
              предложим вам индивидуальные условия!
            </p>
            <a class="tariffs__link" href="#foot">Получить индивидуальный тариф</a>
          </div>
        </div>
      </section>

      <!-- Professional developer-->
      <section class="professional__developers">
        <div class="wrapper">
          <h1 class="prod__title--main">
            Наши профессиональные разработчики <br />
            выполняют быстро любые задачи
          </h1>

          <div class="prod__items">
            <div class="prod__item">
              <div class="prod__images">
                <img
                  class="prod__img"
                  src="img/pro-1.svg"
                  alt="developer"
                />
                <img
                  class="prod__background"
                  src="img/background.png"
                  alt="background"
                />
                <h2 class="prod__title">от 1ч</h2>
                <p class="prod__subtitle">
                  Настройка событий GA <br />
                  в интернет-магазине
                </p>
              </div>
            </div>
            <div class="prod__item">
              <div class="prod__images">
                <img
                  class="prod__img"
                  src="img/pro-2.svg"
                  alt="developer"
                />
                <img
                  class="prod__background"
                  src="img/background.png"
                  alt="background"
                />
                <h2 class="prod__title">от 20ч</h2>
                <p class="prod__subtitle">
                  Разработка мобильной <br />
                  версии сайта
                </p>
              </div>
            </div>
            <div class="prod__item">
              <div class="prod__images">
                <img
                  class="prod__img"
                  src="img/pro-3.svg"
                  alt="developer"
                />
                <img
                  class="prod__background"
                  src="img/background.png"
                  alt="background"
                />
                <h2 class="prod__title">от 8ч</h2>
                <p class="prod__subtitle">
                  Интеграция модуля <br />
                  оплаты
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Team-->
      <section class="team">
        <h1 class="team__title--main">Команда</h1>
        <div class="wrapper">
          <div class="team__items">
            <div class="team__item">
              <img src="img/team-1.jpg" alt="team" />
              <h3 class="team__title">Сергей Синица</h3>
              <p class="team__text">
                Руководитель отдела веб-<br />разработки, канд. техн. наук,
                <br />
                заместитель директора
              </p>
            </div>
            <div class="team__item">
              <img src="img/team-2.jpg" alt="team" />
              <h3 class="team__title">Роман Агабеков</h3>
              <p class="team__text">
                Руководитель отдела DevOPS,<br />
                директор
              </p>
            </div>
            <div class="team__item">
              <img src="img/team-3.jpg" alt="team" />
              <h3 class="team__title">Алексей Синица</h3>
              <p class="team__text">
                Руководитель отдела <br />
                поддержки сайтов
              </p>
            </div>
            <div class="team__item">
              <img src="img/team-4.jpg" alt="team" />
              <h3 class="team__title">Дарья Бочкарёва</h3>
              <p class="team__text">
                Руководитель отдела <br />
                продвижения, контекстной <br />
                рекламы и контент-поддержки <br />
                сайтов
              </p>
            </div>
            <div class="team__item">
              <img src="img/team-5.jpg" alt="team" />
              <h3 class="team__title">Ирина Торкунова</h3>
              <p class="team__text">
                Менеджер по работе с <br />
                клиентами
              </p>
            </div>
          </div>
          <div class="team__button">
            <button type="submit" class="team__submit">Вся команда</button>
          </div>
        </div>
      </section>

      <!--Last Cases-->
      <section class="lastCases">
        <h1 class="lastCases__title--main">Последние кейсы</h1>
        <div class="wrapper">
          <div class="lastCases__items">
            <a href="!#" class="lastCases__item">
              <img
                class="lastCases__img --small"
                src="img/last1.jpg"
                alt="Last-Cases"
              />
              <div class="lastCases__text--none">
                <h4 class="lastCases__subtitle">
                  Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30 раз! <br />
                 
                </h4>
                <h6 class="lastCases__date">22.04.2019</h6>
                <p class="lastCases__text">
                  Повышение конверсии страницы с формой заявки  <br />
                  с применением AB-тестирования.
                </p>
              </div>
            </a>

            <a href="!#" class="lastCases__item">
              <img
                class="lastCases__img --big"
                src="img/last2.svg"
                alt="Last-Cases"
              />
              <div class="lastCases_img--text">
                <h4 class="lastCases__subtitle --white">
                  Использование отчетов Ecommerce в Яндекс.Метрике <br />
                </h4>
              </div>
            </a>
            <a href="!#" class="lastCases__item">
              <img
                class="lastCases__img -default"
                src="img/last3.svg"
                alt="Last-Cases"
              />
              <div class="lastCases_img--text">
                <h4 class="lastCases__subtitle --white">
                  Повышение конверсии страницы с формой заявки с применением AB-тестирования <br />
                  
                </h4>
                <h6 class="lastCases__date --white">22.04.2019</h6>
              </div>
            </a>
            <a href="!#" class="lastCases__item">
              <img
                class="lastCases__img -default"
                src="img/last4.svg"
                alt="Last-Cases"
              />
              <div class="lastCases_img--text">
                <h4 class="lastCases__subtitle --white">
                  Drupal 7: ускорение времени генерации  <br />
                  страниц интернет-магазина на 32%
                </h4>
                <h6 class="lastCases__date --white">22.04.2019</h6>
              </div>
            </a>
            <a href="!#" class="lastCases__item">
              <img
                class="lastCases__img --small"
                src="img/last5.png"
                alt="Last-Cases"
              />
              <div class="lastCases__text--none">
                <h4 class="lastCases__subtitle">
                 Обмен товарами и заказами интернет-магазинов  <br />
                 на Drupal 7 с 1С: Предприятие, МойСклад, Класс365
                </h4>
                <h6 class="lastCases__date">22.04.2019</h6>
                <p class="lastCases__text">
                  Эти слова совершенно справедливы, <br />
                </p>
              </div>
            </a>
          </div>
        </div>
      </section>

      <!-- Reviews-->
      <section class="reviews --background">
        <h1 class="reviews__title--main">Отзывы</h1>
        <div class="wrapper">
          <div class="review__background">
            <div class="review_block">
              <div class="review_slider">
                <div class="review_slide">
                  <img src="img/reviews-1.png" alt="review" />
                  <div class="review_text">
                    Долгие поиски единственного и неповторимого мастера на
                    многострадальный сайт&nbsp;www.cielparfum.com, который был
                    собран крайне некомпетентным программистом и раз в месяц
                    стабильно грозил погибнуть, привели меня на сайт и, в итоге,
                    к ребятам из Drupal-coder. И вот уже практически полгода как
                    не проходит и дня, чтобы я не поудивлялась и не порадовалась
                    своему везению! Починили все, что не работало - от поиска до
                    отображения меню. Провели редизайн - не отходя от желаемого,
                    но со своими существенными и качественными дополнениями.
                    Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких
                    починок и доработок - не счесть! И главное - все качественно
                    и быстро (не взирая на не самый "быстрый" тариф). Есть
                    вопросы - замечательный Алексей всегда подскажет, поддержит,
                    отремонтирует и/или просто сделает с нуля. Есть задумка для
                    реализации - замечательный Сергей обсудит и предложит
                    идеальный вариант. Есть проблема - замечательные Надежда и
                    Роман починят, поправят, сделают! Ребята доказали, что эта
                    CMS - мощная и грамотная система управления. Надеюсь, что
                    наше сотрудничество затянется надолго! Спасибо!!!
                  </div>
                  <div class="review_author">
                    С уважением, Наталья Сушкова руководитель Отдела
                    веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                    <a href="http://www.cielparfum.com/" tabindex="0"
                      >http://www.cielparfum.com/</a
                    >
                  </div>
                </div>
                <div class="review_slide">
                  <img src="img/reviews-2.png" alt="review" />
                  <div class="review_text">
                    Сергей — профессиональный, высококвалифицированый
                    программист с огромным опытом в ИТ. Я долгое время общался с
                    топ-фрилансерами (вся первая двадцатка) на веблансере и могу
                    сказать, что С СЕРГЕЕМ ОНИ И РЯДОМ НЕ ВАЛЯЛИСЬ. Работаем с
                    Сергеем до сих пор. С ним приятно работать, я доволен.&nbsp;
                  </div>
                  <div class="review_author">
                    С уважением, Наталья Сушкова руководитель Отдела
                    веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                    <a href="http://www.cielparfum.com/" tabindex="0"
                      >http://www.cielparfum.com/</a
                    >
                  </div>
                </div>
                <div class="review_slide">
                  <img src="img/reviews-3.png" alt="review" />
                  <div class="review_text">
                    Выражаю глубочайшую благодарность команде специалистов
                    компании "Инитлаб" и лично Дмитрию Купянскому и Алексею
                    Синице. Сайт был первоклассно перевёрстан из старой
                    табличной модели в новую на базе Drupal с дополнительной
                    функциональностью. Всё было сделано с высочайшим качеством и
                    точно в сроки. Всем кому хочется без нервов и лишних
                    вопросов разработать сайт рекомендую обращаться именно к
                    этой команде профессионалов.
                  </div>
                  <div class="review_author">
                    С уважением, Наталья Сушкова руководитель Отдела
                    веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                    <a href="http://www.cielparfum.com/" tabindex="0"
                      >http://www.cielparfum.com/</a
                    >
                  </div>
                </div>
                <div class="review_slide">
                  <img src="img/reviews-4.jpg" alt="review" />
                  <div class="review_text">
                    Моя электронная газета www.nashagazeta.ch существует в
                    Швейцарии уже 10 лет. За это время мы сменили 7 специалистов
                    по техподдержке, и только сейчас, в последние несколько
                    месяцев, с начала сотрудничества с Алексеем Синицей и его
                    командой, я впервые почувствовала, что у меня есть надежный
                    технический тыл. Без громких слов и обещаний, ребята просто
                    спокойно и качественно делают работу, быстро реагируют,
                    находят решения, предлагают конкретные варианты улучшения
                    функционирования сайта и сами их оперативно осуществляют.
                    Сотрудничество с ними – одно удовольствие!
                  </div>
                  <div class="review_author">
                    С уважением, Наталья Сушкова руководитель Отдела
                    веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                    <a href="http://www.cielparfum.com/" tabindex="0"
                      >http://www.cielparfum.com/</a
                    >
                  </div>
                </div>
                <div class="review_slide">
                  <img src="img/reviews-5.png" alt="review" />
                  <div class="review_text">
                    Починили все, что не работало - от поиска до отображения
                    меню. Провели редизайн - не отходя от желаемого, но со
                    своими существенными и качественными дополнениями.
                    Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких
                    починок и доработок - не счесть! И главное - все качественно
                    и быстро (не взирая на не самый "быстрый" тариф). Есть
                    вопросы - замечательный Алексей всегда подскажет, поддержит,
                    отремонтирует и/или просто сделает с нуля. Есть задумка для
                    реализации - замечательный Сергей обсудит и предложит
                    идеальный вариант. Есть проблема - замечательные Надежда и
                    Роман починят, поправят, сделают! Ребята доказали, что эта
                    CMS - мощная и грамотная система управления. Надеюсь, что
                    наше сотрудничество затянется надолго! Спасибо!!!
                  </div>
                  <div class="review_author">
                    С уважением, Наталья Сушкова руководитель Отдела
                    веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                    <a href="http://www.cielparfum.com/" tabindex="0"
                      >http://www.cielparfum.com/</a
                    >
                  </div>
                </div>
                <div class="review_slide">
                  <img src="img/reviews-6.jpg" alt="review" />
                  <div class="review_text">
                    Моя электронная газета www.nashagazeta.ch существует в
                    Швейцарии уже 10 лет. За это время мы сменили 7 специалистов
                    по техподдержке, и только сейчас, в последние несколько
                    месяцев, с начала сотрудничества с Алексеем Синицей и его
                    командой, я впервые почувствовала, что у меня есть надежный
                    технический тыл. Без громких слов и обещаний, ребята просто
                    спокойно и качественно делают работу, быстро реагируют,
                    находят решения, предлагают конкретные варианты улучшения
                    функционирования сайта и сами их оперативно осуществляют.
                    Сотрудничество с ними – одно удовольствие!
                  </div>
                  <div class="review_author">
                    С уважением, Наталья Сушкова руководитель Отдела
                    веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                    <a href="http://www.cielparfum.com/" tabindex="0"
                      >http://www.cielparfum.com/</a
                    >
                  </div>
                </div>
                <div class="review_slide">
                  <img src="img/reviews-7.png" alt="review" />
                  <div class="review_text">
                    Наша компания Estee Design занимается дизайном интерьеров.
                    Сайт сверстан на Drupal. Искали программистов под выполнение
                    ряда небольших изменений и корректировок по сайту.
                    Пообщавшись с Алексеем Синицей, приняли решение о начале
                    работ с компанией Initlab/drupal-coder. Сотрудничеством
                    довольны на 100%. Четкая и понятная система коммуникации,
                    достаточно оперативное решение по задачам. Дали рекомендации
                    по улучшению програмной части сайта, исправили ряд скрытых
                    ошибок. Никогда не пишу отзывы (нет времени), но в данном
                    случае, по просьбе Алексея, не могу не рекомендовать Initlab
                    другим людям - действительно компания профессионалов.
                  </div>
                  <div class="review_author">
                    С уважением, Наталья Сушкова руководитель Отдела
                    веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                    <a href="http://www.cielparfum.com/" tabindex="0"
                      >http://www.cielparfum.com/</a
                    >
                  </div>
                </div>
                <div class="review_slide">
                  <img src="img/reviews-8.png" alt="review" />
                  <div class="review_text">
                    Хотел поблагодарить за работу над нашими сайтами. За 4
                    месяца работы привели сайт в порядок, а самое главное
                    получили инструмент, с помощью мы теперь можем быстро и
                    красиво выставлять контент для образования и работы с
                    предприятиями http://lpcma.tsu.ru/ru/post/reference_material
                    Ну и многому научись благодаря работе с вами. Мы очень рады,
                    что удалось найти настолько компетентных ребят
                  </div>
                  <div class="review_author">
                    С уважением, Наталья Сушкова руководитель Отдела
                    веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                    <a href="http://www.cielparfum.com/" tabindex="0"
                      >http://www.cielparfum.com/</a
                    >
                  </div>
                </div>
              </div>
              <div class="review-arrow-block">
                <button id="review_prev"></button>
                <div class="review_display">
                  <span id="review_number">01</span> / 08
                </div>
                <button id="review_next"></button>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Firms-->
      <section class="firms">
        <h1 class="firms__title">С нами работают</h1>
        <h2 class="firms__subtitle">
          Десятки компаний доверяют нам самое ценное, что у них есть в интернете
          – свои <br />
          сайты. Мы делаем всё, чтобы наше сотрудничество было долгим.
        </h2>
        <div class="firms__sliders">
          <div class="firms__slider" id="slider-1">
            <div class="firms__slide">
              <div><img src="img/reviews-1.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-2.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-3.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-4.jpg" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-1.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-2.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-3.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-4.jpg" alt="firms" /></div>
            </div>
          </div>
          <div class="firms__slider" id="slider-2">
            <div class="firms__slide">
              <div><img src="img/reviews-5.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-6.jpg" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-7.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-8.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-5.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-6.jpg" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-7.png" alt="firms" /></div>
            </div>
            <div class="firms__slide">
              <div><img src="img/reviews-8.png" alt="firms" /></div>
            </div>
          </div>
        </div>
      </section>

      <!-- FAQ-->
      <section class="faq">
        <div class="wrapper">
          <h2 class="faq__title">Faq</h2>
          <div class="faq_prompt">
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">1.</span>Кто непосредственно занимается
                поддержкой?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">2.</span>Как организована работа
                поддержки?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">3.</span>Что происходит, когда
                отработаны все предоплаченные часы за месяц?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">4.</span>Что происходит, когда не
                отработаны все предоплаченные часы за месяц?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">5.</span>Как происходит оценка и
                согласование планируемого времени на выполнение заявок?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">6.</span>Сколько программистов
                выделяется на проект?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">7.</span>Как подать заявку на внесение
                изменений на сайте?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">8.</span>Как подать заявку на
                добавление пользователя, изменение настроек веб-сервера и других
                задач по администрированию?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">9.</span>В течение какого времени
                начинается работа по заявке?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">10.</span>В какое время работает
                поддержка?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">11.</span>Подходят ли услуги поддержки,
                если необходимо произвести обновление ядра Drupal или модулей?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
            <div class="promt__div">
              <h3 class="promt__text">
                <span class="faq_number">12.</span>Можно ли пообщаться со
                специалистом голосом или в мессенджере?
              </h3>
              <p class="promt__subtext">
                Сайты поддерживают штатные сотрудники ООО «Инитлаб», г.
                Краснодар, прошедшие специальное обучение и имеющие опыт работы
                с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                SEO, 4 системных администратора.
              </p>
            </div>
          </div>
        </div>
      </section>
    </main>
    <!-- Footer-->
    
     
    <footer class="footer-block" id="foot">
      <div class="wrapper">
        <div id="footer-phrase">
          <div class="footer__wrapper">
            <div class="connect-wrapper">
              <div class="connect-title">
                Оставить заявку на <br />
                поддержку сайта
              </div>
              <div class="connect-description">
                Срочно нужна поддержка сайта? Ваша команда не успевает
                справиться самостоятельно или предыдущий подрядчик не справился
                с работой? Тогда вам точно к нам! Просто оставьте заявку и наш
                менеджер с вами свяжется!
              </div>
              <div class="connect-contacts">
                <ul>
                  <li class="contacts-phone">
                    <a href="">8 800 222-26-73</a>
                  </li>
                  <li class="contacts-email">
                    <a href="">info@drupal-coder.ru</a>
                  </li>
                </ul>
              </div>
            </div>

            <div class="form-block">
              <form
                id="footer-form"
                 action="https://formcarry.com/s/PTfRSUDRHw" method="POST" accept-charset="UTF-8" 
              >

                <input
                  name="footer-name"
                  id="footer-name"
                  type="text"
                  class="footer-block-input"
                  placeholder="Ваше имя"
                />
                <input
                  name="footer-number"
                  id="footer-number"
                  type="text"
                  class="footer-block-input"
                  placeholder="Телефон"
                />
                <input
                  name="footer-email"
                  id="footer-email"
                  type="email"
                  class="footer-block-input"
                  placeholder="E-mail"
                />
                <textarea
                  name="footer-message"
                  id="footer-message"
                  placeholder="Ваш комментарий"
                  class="footer-block-input"
                ></textarea>
                <label for="footer-policy" class="footer-chb-block">
                  <input
                    name="footer-policy"
                    type="checkbox"
                    class="footer-chb"
                    id="footer-policy"
                  />

                  <span class="footer-chb-place"></span>
                  <em>
                    <span class="footer-checkbox-text"
                      >Отправляя заявку, я даю согласие на
                      <a href="">обработку своих персональных данных</a>.
                    </span>
                  </em>
                </label>

                
                 <script src="https://www.google.com/recaptcha/api.js"></script>
                  

                   <script>
   function onSubmit(token) {
     document.getElementById("demo-form").submit();
   }
 </script>
 
                <div id="footer-recaptcha-store">
                  <div
                    id="footer-recaptcha"
                    class="g-recaptcha"
                    data-sitekey="6Lc7jzIaAAAAAKmXPvxUOcaOvZVBlUIuseCeDnOv"
                    data-theme="dark"
                    data-callback="captchaCallback"
                    data-expired-callback="captchaCallback"
                  ></div>
                </div>
                <input
                  id="sendButton" type="submit" class="footer-contact-button"
                  value="СВЯЖИТЕСЬ С НАМИ"
                  disabled
                />
              </form>
            </div>
          </div>
        </div>
        <div id="socialnetwork-block-wrapper">
          <div class="socialnetwork-block">
            <div class="footer-links-wrapper">
              <ul class="footer-links">
                <li class="footer-pic facebook">
                  <a href=""
                    ><img src="img/foot5.png" alt="Facebook"
                  /></a>
                </li>
                <li class="footer-pic vkontakte">
                  <a href=""
                    ><img src="img/foot6.png" alt="VK"
                  /></a>
                </li>
                <li class="footer-pic telegram">
                  <a href=""
                    ><img src="img/foot7.png" alt="Telegram"
                  /></a>
                </li>
                <li class="footer-pic youtube">
                  <a href=""
                    ><img src="img/foot8.png" alt="Youtube"
                  /></a>
                </li>
              </ul>
            </div>
            <p class="footer__subtitle">
              Проект ООО «Инитлаб», Краснодар, Россия.
              <br />
              Drupal является зарегистрированной торговой маркой Dries Buytaert.
            </p>
          </div>
        </div>
      </div>
    </footer>

    <script
      defer
      src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"
    ></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="app.js"></script>
    <script src="form.js"></script>
  </body>
</html>

